<?php
require('include/header.php');
$id = $_GET['id'];
?>

<table class="table" width="100%">
	<tr class="table_header">
		<td>Delete a website</td>
	</tr>
	<tr class="row1">
		<td>
			<?php
				$sql = "DELETE FROM ".$prefix."websites WHERE id=".$id;
				if (!mysql_query($sql))
  				{
   					die('Error: ' . mysql_error());
   				}
 				echo "Your website is deleted succesfully.";
			?>
		</td>
	</tr>
</table>

<?php
require('include/footer.php');
?>